#
# /etc/bash.bashrc
#

# If not running interactively, don't do anything
[[ $- != *i* ]] && return

[[ $DISPLAY ]] && shopt -s checkwinsize

#PS1='[\u@\h \W]\$ '
#PS1='\e[43m\u@\h\e[30m░▒▓\e(B\e[m$(pwd) $ '
#PS2='\e[43m\e[30m ░▒▓\e(B\e[m>'

PS1='\[\033[43m\]\[\033[30m\]🭬\[\033[0;43m\]\u@\h\[\033[33m\]\[\033[40m\]🭬\[\033[0m\]$(pwd) $ '
PS2='\[\033[43m\]\[\033[30m\]🭬\[\033[1;37m\] \[\033[0;33m\]\[\033[40m\]🭬\[\033[0m\]'

if [[ -r /usr/share/bash-completion/bash_completion ]]; then
  . /usr/share/bash-completion/bash_completion
fi

alias ls='ls --color=auto'
alias grep='grep --color=auto'
alias vi='vim'
alias sudo='sudo '
